/*
CSS Document voor Cobra Medical
Datum: maart 2009
Media: Screen
Ontwikkelaar: Concept7 (www.concept7.nl)
*/

/* Reset
=================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
img {
	border:0;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.inline, .inline li {
	display:inline;
}

img {
	border: 0;
}

input {
  font-size: 1em;
}

a {
  color: #004794;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.submit {
  height: 1.923em;
  padding: 0.2em 0;
  border: none;
  text-align: center;
  cursor: pointer;
  color: #2e2e2e;
  background-color: transparent;
  background-repeat: no-repeat;
}

.text {

}

.submit:hover {
  background-position: 0 -100px;
}

ol {
  list-style-position: outside;
  padding: 0 0 0 18px;
}

ol li {
  margin: 0 0 8px 0;
}

a.goto_page, a.goto_page:visited {
  background: url("../images/global/goto_page.gif") no-repeat left center;
  padding-left: 12px;
  color: #e65a00;
  text-decoration: underline;
  clear: both;
}

a.goto_page:hover {
  text-decoration: none;
}

label {
  cursor: pointer;
}

/* Algemene regels
=================================================================*/
body {
	font: 75%/1.5em arial, verdana, sans-serif;
	background: #d84e00;
	color: #313131;
}

#wrapper, #footer {
  font-size: 1.083em;
  width: 75.25em;
  margin: 0 auto;
  background: url("../images/global/body.gif");
  position: relative;
  clear: both;
  overflow: hidden;
}
#iso {
	position: absolute;
	right: 20px;
	top: 40px;
}


/* Country and language select on index
=================================================================*/
#country_language {
  width: 72.62em;
  min-height: 31.00em;
  height: auto !important;
  height: 31.00em;
  background: url("../images/index/world_map.gif") no-repeat center top;
  position: relative;
}

#country_language form {
  width: 43.08em;
  padding: 13px;
  margin: 0 auto;
  background: #dcf0ff;
  border: 10px solid #87c5ee;
  position: relative;
  top: 132px;
}

#country_language fieldset {
  width: 32.38em;
  margin: 0 auto;
}

#country_language fieldset div {
  width: 12.77em;
  float:left;
}

#country_language fieldset div label {
  font-weight: bold;
  display: block;
  clear: both;
}

#country_language select {
  width: 10.77em;
}

#country_language .submit {
  width: 6.8em;
  margin-top: 16px;
  background-image: url("../images/blocks/block_special_submit.gif");
}

/* Topmenu
=================================================================*/

#header {
  width: 75.23em;
  min-height: 7.62em;
  height: auto !important;
  height: 7.62em;
  background: url("../images/global/header.gif") no-repeat;
  float: left;
  padding: 2.38em 0.54em 0 0.54em;
  clear: both;
}

#topmenu {
  position: absolute;
  right: 20px;
  top: 31px;
  background: #fff;
}

#topmenu li {
  font-size: 0.85em;
  float: left;
}

#topmenu a, #topmenu a:visited {
  color: #c95a08;
  background: url("../images/global/topmenu.gif") no-repeat left center;
  padding: 0 0 0 7px;
  margin: 0 7px 0 0;
  text-decoration: underline;
}

#topmenu a:hover {
  text-decoration: none;
}

/* Logo
=================================================================*/
.logo {
  width: 175px;
  height: 63px;
  background: url("../images/global/logo.gif") no-repeat;
  display: block;
  border-left: 20px solid #fff;
  margin: 5px 0 0 0;
}

h1.logo {
  text-indent: -999em;
}

#slogan {
  color:#818282;
  position: absolute;
  left: 222px;
  top: 75px;
}

/* Search
=================================================================*/
#search {

  background: #fff;
}

#search .text {
  width: 223px;
  height: 1.54em;
  padding: 3px 0 0 0;
  border: 1px solid #e65a00;
	float: left;
}

#search .submit {
  width: 6.39em;
  background-image: url("../images/global/search_submit.gif");
  color:#fff;
  float: left;
}

/* Mainmenu
=================================================================*/
#mainmenu {
  width: 74em;
  *width: 74.4em;
  border-left: 1px solid #fff;
  position: relative;
  left: 0.54em;
  display: block;
  clear: both;
  position: relative;
  background: #004990;
  float: left;
  margin-bottom: 10px;
}

#mainmenu a, #mainmenu a:visited {
  display: block;
  float: left;
  color:#fff;
  text-decoration: none;
  padding: 8px 20px;
  border-right: 1px solid #2664a1;
}

#country_select {
  position: absolute;
  right: 0;
}

#country_select a, #country_select a:visited {
  border: none;
}

#mainmenu .current a, #mainmenu .current a:visited {
  background: #e55900;
}

#mainmenu a:hover {
  background: #5b91c6;
}

/* Breadcrumbs
=================================================================*/
#breadcrumbs {
  width: 560px;
  margin: 0 0 12px 0;
  display: block;
  float: left;
}

#breadcrumbs li {
  font-size: 0.85em;
  color: #818282;
}

#breadcrumbs li a, #breadcrumbs li a:visited {
  padding: 0px;
  padding-right: 8px;
  color: #818282;
  text-decoration: underline;
  background: url("../images/global/breadcrumb.gif") no-repeat right center;
}

#breadcrumbs li a:hover {
  text-decoration: none;
}

#breadcrumbs li
{
	padding-right: 8px;
}
#searchdiv {
	float: left;
	width: 309px;
	overflow: hidden;
}
#kruimelPadSearch {
	clear: both;
	overflow: hidden;
	background: url("../images/blocks/dash_two.gif") repeat-x left bottom;
	height: 35px;
	margin-bottom: 20px;

}
/* Leftmenu
=================================================================*/
#leftmenu, #cobraNieuwsFilterPart {
  width: 16.62em;
  float: left;
  margin: 0 20px 0 0;
  z-index: 2;

}

#leftmenu h2 {
  padding: 0 0 0 12px;
  font-weight: bold;
  margin: 0 0 8px 0;
}

#leftmenu h2 a, #leftmenu h2 a:visited {
  text-decoration: underline;
  border: none;
  padding: 0;
}

#leftmenu h2 a:hover {
  text-decoration: none;
}

/* Navigatie linkerkant */

		#leftmenu a, #leftmenu p{
			display: block;
			line-height: 25px;
			text-decoration: none;
			border-top: 1px solid #CCDBE9;
		}

		#leftmenu ul li a, #leftmenu ul li p{
			padding-left: 12px;
			width: 197px;
			overflow: hidden;
		}

		#leftmenu ul li ul, #leftmenu ul li.current ul li ul {
			display: none;
		}

		#leftmenu ul li.current ul, #leftmenu ul li.current ul li.current ul {
			display: block;
		}

		#leftmenu ul li ul li a, #leftmenu ul li ul li p{
			padding-left: 22px;
			width: 177px;
		}
		#leftmenu ul li ul {
			width: 199px;
		}

		#leftmenu ul li ul li ul li a{
			padding-left: 32px;
			width: 149px;
		}

		#leftmenu ul li ul li ul {
			width: 181px;
		}

		#leftmenu a:hover,
		#leftmenu ul li.current a:hover,
		#leftmenu ul li.current li.current a:hover,
		#leftmenu ul li.current li.current ul li.current a:hover
		{
			background-color: #e55900;
			color: #ffffff;
		}


		#leftmenu ul li.current ul li.current a,
		#leftmenu ul li.current ul li.current ul li.current a{
			color: #313131;
			font-weight: bold;
		}
		#leftmenu ul {
			background-color: #ffffff;
			margin-bottom: 5px;

		}

		#leftmenu ul li.current ul {
			background-color: #E2EFFE;
			border: 1px solid #85bdfc;
			margin-left: 8px;
		}

		#leftmenu ul li.current ul li.current ul{
			background-color: #bddcfd;
			border: 1px solid #85bdfc;
		}

		#leftmenu ul li ul li a, #leftmenu ul li ul li ul li a, #leftmenu ul li ul li p{
			background-image: url("../images/global/single_bracket.gif");
			background-repeat: no-repeat;
			background-position: 13px 10px;
		}

		#leftmenu ul li ul li ul li a{
			background-position: 23px 10px;
		}

		#leftmenu ul li.current ul li a, #leftmenu ul li.current ul li.current ul li a{
			color: #004794;
			font-weight: normal;
			border-top-width: 0px;
		}





/* Content
=================================================================*/
#content {
  width: 72.62em;
  margin: 0 0 20px 2.08em;
  clear: both;
  background: #fff;
  overflow: hidden;
  position: relative;
}

p a, p a:visited {
  text-decoration: underline;
}

p a:hover {
  text-decoration: none;
}

a.small, a.small:visited {
  font-size: 0.85em;
  text-decoration: underline;
  float: left;
  margin-bottom: 10px;
}

a.small:hover {
  text-decoration: none;
}

p.small {
  font-size: 0.85em;
  color: #818282;
  margin: -20px 0 0 0 !important;
}

/* Maincontent
=================================================================*/
#maincontent, #maincontentWebsite {
  width: 36.31em;
  float: left;
  margin: 0 0 0 0;
  position: relative;
  border: 1px solid white;
}

.productcontent {
  width: 52.92em !important;
}
.productcontent .productintro{
	display: block;
	float: left;
	width: 400px;
}
.productcontent .productintrocobra {
	display: block;
}
.productcontent .productintro #priceDiv {
	font-family: arial;
	font-size: 15px;
	margin: 20px 0px;

}
.productcontent .productintro #priceDiv span#currentPrice {
	font-size: 30px;
	font-weight: bold;
}
#maincontent h1 {
  font-size: 1.54em;
  padding: 0 0 24px 0;
}

#maincontent h2 {
  font-size: 1.15em;
}

#maincontent p, #maincontent ol {
  max-width: 400px;

  margin-bottom: 20px;
}

#maincontent ol {
  margin-top: 6px;
}

#maincontent  ul {
	margin: 0px;
	padding: 0px 15px;
	list-style-position: outside;
	list-style-type: disc;
}
#maincontent .productintrocobra ul {
	list-style-type: none;
}
#maincontent .productintrocobra ul li {
	background: url('../images/blocks/usp.gif') no-repeat 0px 6px;
	padding-left: 17px;
}

.call_to_action, .call_to_action:visited {
  width: 10.5em;
  padding: 5px 0;
  text-align: center;
  background: url("../images/global/call_to_action.gif") no-repeat;
  color:#fff;
  text-decoration: none;
  display: block;
}

.call_to_action_wide, .call_to_action_wide:visited {
  width: 16.6em;
  background: url("../images/global/call_to_action_wide.gif") no-repeat;
}

.call_to_action:hover {
  background: url("../images/global/call_to_action.gif") no-repeat 0 -100px;
  text-decoration: none;
}

.call_to_action_wide:hover {
  background: url("../images/global/call_to_action_wide.gif") no-repeat 0 -100px;
}

/* Paging
=================================================================*/
.paging {
  width: 100%;
  clear: both;
  border-top: 1px solid #ccdbe9;
  border-bottom: 1px solid #ccdbe9;

  margin: 0 0 12px 0;
  padding: 2px 0;
  height: 18px;
  font-size: 0.85em;
}

#maincontent .paging table {
	width: 100%;
}

#maincontent .paging table td.paginginfo {
	text-align: left;
}

#maincontent .paging table td.pagingcountbuttons {
	text-align: center;
}

#maincontent .paging table td.pagingbuttons {
	text-align: right;
}




#maincontent .paging a, #maincontent .paging a:visited {
  text-decoration: underline;
  padding: 0 3px;
}

#maincontent .paging a:hover {
  text-decoration: none;
}

/* Page item
=================================================================*/
.page_item {
  width: 34.69em;
  background: url("../images/blocks/dash_two.gif") repeat-x left bottom;
  margin: 0 0 18px 0;
  padding: 0 0 18px 0;
  float: left;
}

.page_item h2 a, .page_item h2 a:visited {
  font-size: 0.87em;
  text-decoration: underline;
}

.page_item h2 a:hover {
  text-decoration: none;
}

.page_item ul.small {
  font-size: 0.85em;
  color: #818282;
  margin: 0 6px 0 0;
  padding: 0 !important;
}

.page_item ul.small li {
  margin: 0 6px 0 0;
}

.page_item img {
  float: right;
  margin: 0 0 0 18px;
}

#maincontent div.page_item p.text {
  width: auto;
  margin: 0;
}

.search_result {
  color:#458d10;
}

/* Agenda info
=================================================================*/
#agenda_info {
  margin-bottom: 20px;
}

#agenda_info dt {
  width: 7em;
  display: block;
  float: left;
  font-weight: bold;
}

#agenda_info a, #agenda_info a:visited {
  text-decoration: underline;
}

#agenda_info a:hover {
  text-decoration: none;
}

a.verwijder_deelnemer, a.verwijder_deelnemer:visited {
  color: #f00;
  font-weight: normal;
  padding: 0 0 0 12px;
}

/* Veelgestelde vragen
=================================================================*/
.antwoord {
  width: 34.69em;
  background: url("../images/blocks/dash_two.gif") repeat-x left bottom;
  margin: 6px 0 12px 0;
  padding: 0 0 18px 0;
  float: left;
}

.antwoord dt {
  font-weight: bold;
}

.antwoord .up {
  text-align: right;
  font-size: 0.85em;
}

.antwoord .up a, .antwoord .up a:visited {
  padding: 0 0 0 11px;
  background: url("../images/global/up.gif") no-repeat left center;
}

/* Product overview
=================================================================*/
#maincontent ul.product {
  width: 10.56em;
  text-align: center;
  float: left;
  list-style-type: none;
  padding: 0 0 10px 0;
  margin: 0 19px 20px 0;
  background-image: url("../images/products/product.gif");
  background-repeat: no-repeat;
  background-position: left bottom;
  position: relative;
}

#maincontent ul.product:hover {
}

#maincontent ul.product .photo {
  width: 10.54em;
  height: 7.85em;
  margin: 0 0 8px 0;
  overflow: hidden;
}

#maincontent ul.product .photo a, #maincontent ul.product .photo a:visited {
  text-align: center;
}

#maincontent ul.product a {
  display: block;
}

.product_top {
  position: absolute;
  left: 0;
  top: 0;
}

#productphoto {
  width: 264px;
  border-right: 20px solid #fff;
  overflow: hidden;
  position: relative;
  float:left;
  background: url('../images/products/bg_img_big.gif') top left no-repeat;
  padding-top: 14px;
}
#productphotocobra {
	border-left: 20px solid #FFFFFF;
	float: right;
	overflow: hidden;
	position: relative;
	width: 16.62em;
}

#productphoto .img_big {
	height: 222px;
}
#productphoto ul {
	list-style-type: none;
}
#productphoto ul li {
	float: left;
	width: 77px;
	height: 83px;
	padding: 5px 0px;

}
#productphoto ul li img {
	background-position: center center;
	background-repeat: no-repeat;
}
.productphotophoto {
	position: relative;
}
/* Rightcontent
=================================================================*/
#rightcontent {
  width: 16.62em;
  float: left;
  overflow: hidden;
}

.address {
  margin: 8px 0 12px 0;
  padding:0 0 0 13px;
}

.address dt {
  font-weight: bold;
}

.address dd {

}

.address span {
  width: 3em;
  display: block;
  float: left;
}

/* Tabellen
=================================================================*/
table {
  width: 100%;
  line-height: 24px;
  clear: both;
}

#maincontent table {
  width: 34.69em;
  margin-bottom: 12px;
}
#maincontent table#mojoShopCart, #maincontent table#addresses {
	width: 100%;
}
#maincontent table#mojoShopCart td {
	padding-top: 3px;
}
#maincontent table#mojoShopCart td.img,
#maincontent table#mojoShopCart td.quantity,
#maincontent table#mojoShopCart td.price,
#maincontent table#mojoShopCart td.delete{
	width: 84px;
	white-space:nowrap;
}

#maincontent table#mojoShopCart td.widecolspan {
	width: 350px;
}
#maincontent table#mojoShopCart th.price,
#maincontent table#mojoShopCart td.price {
	text-align: right;
}
#maincontent table#mojoShopCart tr#total td {
	font-weight: bold;
}

div#tabwrapper table {
  width: 51.92em;
  margin: 0
}

th, td {
  text-align: left;
  vertical-align: top;
  padding: 0 0 0 13px;
}

th {
  background: #e1f0fe;
}

div#tabwrapper td {
  background: url("../images/blocks/dash_two.gif") repeat-x left bottom;
}

td a, td a:visited {
  text-decoration: underline;
}

td a:hover {
  text-decoration: none;
}

td.hover {
  background: #edf6ff url("../images/blocks/dash_two.gif") repeat-x left bottom;
  cursor: pointer;
}

/* Slideshow
=================================================================*/
#slideshow {
  width: 41em;
  height: 26.34em;
  float: left;
  margin-right: 20px;
  position: relative;
  border: 1px solid #c7dcea;
  overflow: hidden;
}

#slideshow div img.photo {
  float: left;
}

#slideshow div div {
  padding: 12px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("../images/slideshow/overlay.png");
}

#slideshow h2, #slideshow p {
  width: 31.31em;
}

#slideshow h2 a, #slideshow h2 a:visited {
  font-size: 17px;
  font-weight: bold;
}

#slideshow .goto_page, #slideshow .goto_page:visited {
  color: #004794;
  background: url("../images/global/goto_page_blue.gif") no-repeat left center;
}

#slideshow .goto_page:hover {
  text-decoration: none;
}

#slideshow_thumbnails {
  position: absolute;
  right: 0;
  top: 0;
}

#slideshow_thumbnails li {
  width: 120px;
  height: 85px;
  float: left;
  display: block;
  clear: both;
  position: relative;
  left: 1px;
  border-left: 1px solid #c7dcea;
  border-bottom: 1px solid #c7dcea;
}

#slideshow_thumbnails li a {
  float: left;
  display: block;
  clear: both;
}

#current {
  position: absolute;
  left: -11px;
  top: 0;
}

/* Blocks
=================================================================*/
#indexblocksWrapper {
	clear:both;
	width: 974px;
}
#indexblocks {
  width: 708px;
  margin: 20px 0 0 0;
  float: left;
}

.block {
  margin: 0 19px 20px 0;
  padding-bottom: 20px;
  float: left;
  overflow: hidden;
  position: relative;
}

#indexblocks .block {
  margin-bottom: 0;
}

.block_two_column {
  width: 16.62em;
}
.bestelformulierLoginWrapper {
	float: left;
	width: 216px;
}
.bestelformulierLogin{
	padding-top: 20px;
}
.bestelformulierLogin .documents {
	background-color: #dcf0ff;
}
#frontPageLoginDiv{
	margin-top: 7px;
}
.bestelformulierLogin dl {
	width: 140px;
}
.block_three_column {
  width: 25.7em;
}

.block h2 {
  font-size: 1.08em;
}

.block_outline h2, .block_special h2 {
  padding: 8px 13px;
}

#rightcontent .block_special h2 {
  padding-bottom: 0;
}

.block h2 a, .block h2 a:visited {
  text-decoration: none;
}

.block h2 a:hover {
  text-decoration: underline;
}

.block_outline {
  background: url("../images/blocks/block_three_column.gif") no-repeat left bottom;
}

.block_outline h2 {
  background: #fff url("../images/blocks/block_h2.gif") no-repeat;
}

.block_special {
  background: #dcf0ff url("../images/blocks/block_special.gif") no-repeat left bottom;
}

.block_special h2 {
  background: #dcf0ff url("../images/blocks/block_special_h2.gif") no-repeat;
}

.block dl, .block ol, .block ul, .block form, .block p {
  margin: 8px 0 0 0;
  padding-right: 26px;
  position: relative;
  left: 13px;
}

.block_outline .goto_page {
  margin: 0 0 0 13px;
}

.block_outline dl {
  padding-left: 12px;
  background: url("../images/global/single_bracket.gif") no-repeat 0 7px;
  display: block;
  float: left;
}

.block_outline dl dt {
  color: #818282;
  font-size: 0.85em;
}

.block_outline dl dt a {
  font-size: 1.18em;
  font-weight: bold;
  margin-right: 6px;
}

.block form div {
  margin-bottom: 8px;
}

.block form label {
  font-weight: bold;
}

.block_special .text {
  width: 14em;
}

.block_special .submit {
  width: 6.7em;
  background-image: url("../images/blocks/block_special_submit.gif");
  float: right;
}

.block_outline .goto_page {
  position: absolute;
  bottom: 13px;
  left: 0;
}

/* Usp's and categories
=================================================================*/
dl.usps, dl.categories {
  left: 0;
  line-height: 22px;
  margin: 10px 0 20px 0;
  padding-right: 0;
  display: block;
}

.usps dt, .categories dt {
  font-weight: bold;
  background: url("../images/blocks/dash_two.gif") repeat-x left bottom;
}

#maincontent .usps, #rightcontent .usps {
  margin-top: 0;
}

#rightcontent .usps dt {
  background: none;
  margin: 0 0 8px 0;
}

dl.usps dd {
  padding-left: 13px;
  background: url("../images/blocks/usp.gif") no-repeat left 7px;
}

dl.categories {
  margin-bottom: 0;
}

dl.categories dd ul, #maincontent dl.categories dd ul {
  width: 12.31em;
  left: 0;
  float:left;
  padding: 0;
  list-style-type: none;
}

#maincontent dl.categories {
  margin-top: 6px;
}

#maincontent dl.categories dd ul {
  width: 16.62em;
}

dl.categories dd li {
 /* padding-left: 13px;
 	background: url("../images/global/single_bracket.gif") no-repeat left 9px;*/
}

dl.categories dd li div {
	padding-left: 13px;
  background: url("../images/global/single_bracket.gif") no-repeat left 9px;
  float: left;
}


dl.categories dd {
  padding: 0;
}

/* Footer
=================================================================*/
#footer {
  padding-bottom: 40px;
  text-align: center;
  background: url("../images/global/footer.gif") no-repeat left bottom;
}

#footer p {
  min-height: 2.92em;
  height: auto !important;
  height: 2.92em;
  padding: 15px 0 10px 0;
  margin: 0 0 -11px 0;
  background: url("../images/global/footer_top.gif") no-repeat center top;
}

#footer ul {
  padding: 0 0 0 13px;
}

#footer ul a {
  font-size: 0.85em;
  color: #e65a00;
  margin: 0 13px 0 0;
}

/* Print en mailafriend
=================================================================*/
ul.servicelist {
  width: 100%;
	border-top: 32px solid #fff;
	margin: 0 0 20px 0;
	padding: 0 !important;
	display: block;
	float: left;
}

.productcontent ul.servicelist {
  border-top: 20px solid #fff;
}

#maincontent .servicelist li {
	float: left;
	display: block;
	background: none;
	padding: 0px;
}

.servicelist li a, .servicelist li a:visited {
	padding:0 27px 0.4em;
	background-image: url("../images/icons/iconsprite.gif");
	background-repeat: no-repeat;
	text-decoration: underline;
}

.servicelist .print a, .servicelist .print a:visited {
	background-position: 0 -224px;
}

.servicelist .mailafriend a, .servicelist .mailafriend a:visited {
	background-position: 0 -192px;
}

.servicelist li a:hover {
	text-decoration: none;
}

/* Formulieren
=================================================================*/
form {
  clear: both;
}

#maincontent form  {
  width: 36.31em;
  float: left;
}
#maincontent .productcontent form {
	width: 100%;
}
#tabwrapper form  {
  width: 52.92em !important;
}

form#agenda_signup {
  width: 34.77em;
  border-top: 20px solid #fff;
  float: left;
  padding: 20px 0 0 0;
  background: url("../images/blocks/dash_two.gif") repeat-x left top
}

a.form_link, a.form_link:visited {
  position: relative;
  margin-left: 16em;
  padding: 0 0 0 12px;
  background: url("../images/global/form_link.gif") no-repeat left center;
  display: block;
  clear: both;
  text-decoration: underline;
}

a.form_link:hover {
  text-decoration: none;
}

#maincontent form fieldset {
	margin: 20px 0 0 0;
}

#maincontent form fieldset div {
	width:100%;
	margin: 0 0 6px 0;
	float:left;
	clear: both;
}

#maincontent form fieldset div div {
	width: auto;
	margin: 0;
	clear: none;
	padding: 0;
}

#maincontent form h2 {
	font-weight: normal;
	margin:0 0 1em;
	clear: both;
}

form#agenda_signup h2 {
/*   font-size: 1.33em; */
  font-weight: bold;
  margin: 0;
}

#maincontent form p {
	margin: 0 0 0 0;
}

#maincontent form fieldset div label {
	width: 16em;
	display: block;
	float: left;
	cursor: pointer;
}

#maincontent form fieldset .labelmargin {
	padding-left: 16em;
	width: 50%;
}

#maincontent form fieldset .labelmargin input {
	width: auto;
	float: left;
	margin: 0 6px 0 0;
}

#maincontent form fieldset .labelmargin label {
	width: auto;
	float: none;
}

#maincontent form fieldset div input {
	width:15em;
}

#maincontent form fieldset div select {
  width: 15em;
}
#maincontent form fieldset div input.pntCheckboxWidget,
#maincontent form fieldset div input.pntRadioWidget {
  width: 15px;

}

#maincontent form fieldset div input.text:focus, textarea:focus {
	background: #f5f6ac;
}

#maincontent form div.required-error {
  width: 32.46em;
	border:2px solid #f00;
	padding: 13px;
	background: #fff;
}

#maincontent form big {
	display:block;
	color:#f00;
	font-size:1.23em;
	padding: 0 0 6px 26px;
	background:url("../images/icons/alert.gif") no-repeat left top;
}

form p.error_help {
  color:#f00;
  font-size: 0.85em;
  margin-bottom: 12px !important;
}

.style-radios label, .style-radios input {
	float:left !important;
	width:auto !important;
}

.style-radios label {
	margin: 0 12px 0 4px;
}

#maincontent form input.small {
	width: 5em;
}

#maincontent form input.medium {
	width: 10em;
}

#maincontent form textarea {
	height: 12em;
	font-family: Arial, Verdana, sans-serif;
	font-size:1.08em;
}

textarea {
  width: 16em;
}

#tabwrapper textarea {
 	width: 27em;
}

#maincontent form em {
	color:#BC4F00;
}

#maincontent form .submit {
  
  margin: 0 0 0 16em;
  /*background-image: url("../images/blocks/block_special_submit.gif");*/
  background-image: url("../images/blocks/block_special_submit_wide2.gif");
  /*width: 6.7em;*/
  width:144px;
}
#maincontent form input.submit_nomargin {
	margin: 0px;
}
#maincontent form input.submit_bigmargin {
	margin: 10px 0px 0px 510px;
}
#maincontent form input.submit_middlemargin {
	margin: 10px 0px 0px 230px;
}
#maincontent #agenda_signup .submit, #maincontent form input.submit_wide {
  width: 13.7em;
  background-image: url("../images/blocks/block_special_submit_wide.gif");
}

#maincontent form p.small {
  margin: 0 0 0 0 !important;
}

legend {
  font-weight: bold;
  border-bottom: 12px solid #fff;
  display: block;
}

#maincontent form a.small {
  width: 15em;
  padding-left: 18.8em;
}

/* Foto's in content
=================================================================*/
.contentphoto {
	position: relative;
	background: url("../images/global/contentphoto.gif") no-repeat right bottom;
}

.contentphoto img {
	display: block;
}

.contentphoto span {
	display: block;
	font-size:0.85em;
	padding: 0 0.5em;
	background: url("../images/global/contentphoto_span.gif") no-repeat left bottom;
	color: #707070;
}

.photo_type_b {
	float:right;
	margin:0 20px 1.5em 1.5em;
}

.photo_type_a {
	float:left;
	margin:0 1.5em 1.5em 0;
}

.photoresize {
	position: absolute;
	left: 2px;
	top: 2px;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}

/* Documenten
=================================================================*/
.documents {
  display: block;
  clear: both;
  padding: 0 0 0 25px;
  background-color: #fff;
  background-image: url("../images/icons/iconsprite.gif");
	background-repeat:no-repeat;
	white-space: nowrap;
}

.productcontent .documents {
  margin: 20px 0 0 0;
}

.documents a, .documents a:visited {
  text-decoration: underline;
}

.documents a:hover {
  text-decoration: none !important;
}

.documents dt {
  padding: 0 0 0 0;
}

.documents dd {
  float: left;
  color: #818282;
  font-size: 0.85em;
  margin: 0 6px 0 0;
}

.documents dd a, .documents dd a:visited {
  color: #818282;
  text-decoration: underline;
}

.docgif {
	background-position:0 -294px;
}
.docjpg {
	background-position:0 -326px;
}
.docbmp {
	background-position:0 -262px;
}
.docdoc {
	background-position:0  -6px;
}
.docxls {
	background-position:0  -134px;
}
.doczip {
	background-position:0  -166px;
}
.doctxt {
	background-position:0  -70px;
}
.docwmp {
	background-position:0  -102px;
}
.docpdf {
	background-position:0  -30px;
}
.docmp3 {
	background-position:0  -358px;
}
.docswf {
	background-position:0  -390px;
}
.docwav {
	background-position:0  -422px;
}

/* Tabs
=================================================================*/
#tabwrapper {
  width: 52.92em !important;
  clear: both;
  margin: 20px 0 0 0;
  float: left;
}

#tab_navigation {
  border-bottom: 1px solid #ccdbe9;
  position: relative;
}

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
#maincontent ul.ui-tabs-nav {
  width: auto !important;
	display: block;
	padding: 0;
	position: relative;
	top: 1px;
}

#maincontent .ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
	display: block;
	clear: both;
	content: " ";
}

#maincontent .ui-tabs-nav li {
	display:block;
	float:left;
	background: url("../images/tabs/ui-tabs-nav_blue.gif") no-repeat;
	padding: 0 0 0 13px;
	margin-right: 4px;
}

#maincontent .ui-tabs-nav a, #maincontent .ui-tabs-nav a:visited {
  padding: 7px 13px 4px 0;
  display: block;
	float: left;
	text-decoration: none;
	background: url("../images/tabs/ui-tabs-nav-a_blue.gif") right top no-repeat;
}

#maincontent .ui-tabs-nav a:hover {
  text-decoration: underline;
}

#maincontent .ui-tabs-nav .ui-tabs-selected {
	background: url("../images/tabs/ui-tabs-nav.gif") no-repeat;
	border-bottom: 1px solid #fff;
}

#maincontent .ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav .ui-tabs-selected a:visited {
	background: url("../images/tabs/ui-tabs-nav-a.gif") right top no-repeat;
	color:#323232;
}

#maincontent .ui-tabs-nav .ui-tabs-selected a:hover {
  text-decoration: none;
}

*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:hover span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

.detailtabs {
  padding: 20px 0 0 13px
}

#maincontent .detailtabs p {
  max-width: 52.92em !important;
  width: auto;
}

.detailtabs .title {
  font-size: 1.23em;
  margin-bottom: 20px;
}

/* Images */
div.mojoGalleryDiv
{
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
}

div.mojoGalleryAfbeeldingDiv
{
	float: left;
	border: 1px solid #ccdaea;
	margin-bottom: 15px;
	margin-right: 15px;
}

.mojoGallerySpacerWrapper
{
	margin: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid white;
}

.mojoGalleryTitelDiv
{
	margin-bottom: 5px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}
div.mojoGalleryTitelDiv {
	width:140px;
}
#maincontent form fieldset div input#postcode {
	width: 60px;
}
#maincontent form fieldset div input#plaats {
	width: 129px;
}
#maincontent form fieldset div input.pntDateWidgetMonth,
#maincontent form fieldset div input.pntDateWidgetDay {
	width: 20px;
}
#maincontent form fieldset div input.pntDateWidgetYear {
	width: 40px;
}
#maincontent form fieldset div.pntDateWidgetWrapper {
	white-space:nowrap;
}
#maincontent form fieldset div.pntDateWidgetWrapper div.pntDateWidgetInputWrapper {
	float:left;
	margin-right:3px;
}
#maincontent form fieldset div.pntDateWidgetWrapper img {
	vertical-align:top;
	cursor:pointer;
}
table#mojoShopCart input.text {
	width: 20px;
}
#comments {
	width: 685px;
}

.clear {
	clear: both;
}

.floatright {
	float: right;
}

td.cartButtonTd {
	padding-top: 5px;
}
table.clickable_td td {
	font-size: 11px;
}
td.datum {
	white-space: nowrap;

}


#topsearchdiv {
	position: absolute;
	left: 580px;
}

#uspenproducten {
	padding:0px;
	margin:0px;
}

.striped {
    background: none repeat scroll 0 0 #E8E8E8;
}


#cookie_melding_wrapper{
    background: url("../images/blocks/cookie_melding_bg.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    bottom: 0;
    left: 0;
    height: 60px;
    padding: 1px 0 0;
    position: fixed;
    width: 100%;
    z-index: 10;
}

#cookie_melding_wrapper div.cookie_melding{
	color:white;
	width:840px;
	padding-top:4px;
	margin:0 auto;
    height: 20px;
	overflow:hidden;
	vertical-align:top;
	font-size:12px;
	
}

#cookie_melding_wrapper div.cookie_melding a{
	color:white;
}
div.cookie_melding_sluiten_wrapper{
	   float: right;
}

div.cookie_melding_sluiten_wrapper a.cookie_melding_sluiten {
    background-color: #E55900;
    display:inline;
    font-weight: bold;
    padding: 0 5px;
    text-decoration: none;
    /*display:inline;*/
    float:right;
    margin:0;
    
}

div.addthis_sharing_toolbox{
	width: 21px;
	position: absolute;
	right: 272px;
	top: 31px;
}
